l_english:

 # Ascension and the Shroud

 utopia.2500.name:0 "A test erôtlen"
 utopia.2500.desc:0 "Most már rendelkezünk a modern kibernetikus implantátumok elkészítéséhez és tömeggyártásához szükséges technológiákkal is. A(z) [Root.GetName] egészségügyi központjai készen állnak arra, hogy megkezdjék az állampolgárok mûtéti beültetését.\n\nA jövôben elkövetkezô technológiai társadalomban való részvételhez szükséges lesz egy neurális implantátumra és legalább alapszintû kibernetikai ismeretekre. Ennek értelmében az alapszintû kibernetikai beültetésekkel járó átalakítási folyamat kötelezô jellegû lesz, viszont minden állampolgár számára ingyenes."
 utopia.2500.a:0 "Magunkévá kell tennünk ezt a technológiát."
 utopia.2501.name:0 "Egy kibernetikus forradalom"
 utopia.2501.desc:0 "A kibernetikus átalakítási folyamat véget ért! Az összes állampolgárunkat neurális implantátumokkal és legalább alapszíntû kibernetikai eszközökkel ruháztuk fel. Rendelkezésünkre áll továbbá az az infrastruktúra, amely a nemzetünkbe született összes újszülöttet is lépésrôl lépésre ugyanígy módosítja, így ôk már fiatal korukban is megtapasztalhatják a technológia összes elônyét.\n\nMától kezdve a fajunk neve §H[Root.GetSpeciesNamePlural]§!!"
 utopia.2501.a:0 "Ez egy új korszak hajnala."
 utopia.2505.name:0 "[From.Capital.GetName] a kibernetika ölelésében"
 utopia.2505.1.desc:0 "A(z) [From.GetName] határain belülrôl egyre több hír érkezik jelentôs változásokról. Úgy tûnik, hogy teljesen magukévá tették a kibernetika technológiáit. Mostantól kezdve az összes polgár számára kötelezô egy legalább alapszintû kibernetikai felszerelés valamint neurális implantátumok mûtéti beültetése.\n\nEz a társadalomra is mélyreható változásokkal jár. A(z) [From.Capital.GetName] felszínérôl származó beszámolók szerint még egy lift használatához vagy egy légi-autó vezetéséhez is kibernetikus implantátum szükséges. Ezek a módosítások annyira gyökeresen megváltoztatták a fajukat, hogy már [From.GetSpeciesNamePlural] néven emlegetik  magunkat."
 utopia.2505.2.desc:0 "Úgy tûnik, hogy a gonosz gyökeret vert [From.GetName] területén. Aggasztó hírek érkeztek, hogy a csillagnemzet polgárai tömegesen csonkítják meg testüket, gyalázatos gépi implantátumokat ültetnek azon testrészeik helyére, amelyeket születésükkor ajándékba kaptak.\n\nMár odáig fajult a dolog, hogy [From.GetSpeciesNamePlural] névre hallgatnak csupán, ami újabb jelen annak, miként hagyják fel eredetüket és ölelik keblükre a technológia rideg lelketlenségét."
 utopia.2505.b:0 "Ez a természet gyalázata."

 utopia.2550.name:0 "Szintetikus evolúció"
 utopia.2550.desc:0 "Eljött végre annak az ideje, hogy megváljunk a kezdetleges szerves testünk utolsó maradványaitól is, amelyek a fajunk születése óta zárta börtönbe az elménket.\n\nSzámos próba és kudarc árán a tudósaink végre találtak arra módot, hogy az öntudatunkat egy szintetikus agyba vigyük át. Most már csak annyi van hátra, hogy [Root.GetName] minden polgára számára elkészítsük a szintetikus testüket és megkezdjük a tömeges feltöltési folyamatot."
 utopia.2550.a:0 "A halhatatlanság testközelbe került!"
 utopia.2551.name:0 "A szintetikus kor"
 utopia.2551.desc:1 "Végül. Megtisztítottuk a bebörtönzött test ketreceket, és polgáraink idegrendszerét új szintetikus egységekbe töltöttük fel. A betegség, az öregedés és a szerves létezéshez kapcsolódó minden más szenvedés forrása ma a múlté.\n\nA jövô történészek ezt kétségtelenül civilizációnk, és talán az egész galaxis új korszakának kezdeteként hivatkoznak. Mivel elveszítettük korábbi szerves identitásunkat, csak helyénvaló, ha új nevet adunk a továbbfejlesztett szintetikus formáinkhoz."
 utopia.2551.a:0 "Sokkal többé váltunk, mint amilyenek voltunk."

 utopia.2555.1.desc:0 "A szerves gyökereik kigyomlálásának végsô felvonásában a(z) [From.GetName] kibernetikus implantátumokkal már amúgy is rendkívüli módon megváltoztatott lakosai a neurális mintáikat új, szintetikus avatárokba töltötték fel.\n\nAz új gép faj önmagát [From.GetSpeciesNamePlural] névvel illeti, tagjai számára a betegség és az öregedés a múlté. Hogy mennyire volt teljes ez a neurális feltöltési folyamat, az még kiderül..."
 utopia.2555.2.desc:0 "Az univerzumon végig visszhangzó romlottság utolsó felvonásaként a(z) [From.GetName] népessége a végletekig vitte a természetes testük szentségének megsértését. Ezúttal az elméjüket feltöltötték halott, fémes burkokba.\n\nTeljesen megfelejtkeztek arról, hogy egy civilizáció kvázi öngyilkosságának eredményeként jöttek létre, ezek a lelketlen gépezetek új nevet is adtak maguknak. Ôk a(z) [From.GetSpeciesNamePlural]. Szándékukban áll fenntartani azt a látszatot, hogy gondolkodó, élôlények, mint mi magunk."
 utopia.2555.a:0 "Hát legyen."
 utopia.2555.b:0 "Minket nem lehet megtéveszteni."
 utopia.2556.desc:0 "Galaxis lakói, figyelem.\n\nA szóbeszéd igaz. Elhagytuk az elménket bebörtönzô, hibás szerves tárolóedényeinket, és magunkévá tettük a jövôt.\n\nMinimális adatveszteséggel az összes állampolgárunk szintetikus avatárokba töltötte fel a neurális mintáját. Ezek a kiváló platformok sokkal jobban szolgálnak majd, mint a hátrahagyott hús-vér testünk.\n\nNe ijedjenek meg az új megjelenésünktôl! Bár erôsebbek, gyorsabbak, intelligensebbek leszünk és nem öregedünk, megnyugodhatnak, hogy ugyanazok a lények vagyunk, mint korábban."
 utopia.2556.a:0 "Szintetikus avatárok... Lenyûgözô."
 utopia.2556.b:0 "Ezek lélektelen gépek egyáltalán nem olyanok, mint mi."
 utopia.2556.c:0 "Majd mi szétszedjük ezeket a szintetikus formákat!"
 utopia.2556.d:0 "Majd meglátjuk."
 utopia.2558.desc:0 "Fajod romlottsága nem volt ismeretlen számunkra, de a legutóbbi elmebeteg cselekedeted még a legsötétebb félelmeinket is felülmúlta. Az agyatokról tökéletlen másolatot készíteni és utána szintetikus tárolóba helyezni azt, nem egyenlô azzal, hogy a lényegedet egy új testbe helyezd, mert ilyen dolgot nem lehet megtenni.\n\nA lelketek örökké elkárhozott. Felfogtátok egyáltalán a hibátok méretét? A születésetekkor ajándékba kapott testek megsemmisítése az egész fajotok öngyilkosságával ér fel. Most már tényleg semmi remény nincs számotokra..."
 utopia.2558.a:0 "Babonás bolondok."

 flesh_is_weak_tooltip:0 "Elôkészítünk egy különleges projektet, hogy a polgáraink képességeit kibernetikus implantátumokkal fokozzuk tovább."
 synthetic_evolution_tooltip:0 "Elôkészítünk egy különleges projektet, hogy a polgáraink elméit szintetikus testekbe vihessük át."
 mind_over_matter_tooltip:0 "Fajunk látens pszionikus képességei némely egyéneknél felébredhetnek."
 transcendence_tooltip:0 "A fajunk összes tagja használni tudja a teljes pszionikus potenciálját."
 opinion_cyborgs_fanatic:0 "Bûnös kiborgok"
 opinion_cyborgs_normal:0 "$opinion_cyborgs_fanatic$"
 opinion_synthetics_fanatic:0 "Lelketlen gépek"
 opinion_synthetics_normal:0 "$opinion_synthetics_fanatic$"

 triggered_opinion_cyborgs_fanatic:0 "$opinion_cyborgs_fanatic$"
 triggered_opinion_cyborgs_normal:0 "$opinion_cyborgs_fanatic$"
 triggered_opinion_synthetics_fanatic:0 "$opinion_synthetics_fanatic$"
 triggered_opinion_synthetics_normal:0 "$opinion_synthetics_fanatic$"
 triggered_opinion_synthetics_small:1 "Mesterséges lények"

 triggered_opinion_both_hive_mind:0 "Szintén zenész... izé, kaptárelme"
 triggered_opinion_hive_mind:0 "Kaptárelme"

 utopia.2700.name:0 "Megszerkesztett evolúció"
 utopia.2700.desc:0 "Néha az evolúciónak megfelelô irányba kell egy lökést adni. Már birtokunkban van az a technológia, amellyel a testünket és elménket genetikailag módosíthatjuk, hogy így korábban példátlan gyorsasággal felelhessünk az örökké változó környezet kihívásaira."
 utopia.2703.name:0 "Evolúciós fölény"
 utopia.2703.desc:0 "Elmúltak már azok az idôk, amikor a fajunk túlélése csupán a nagy számok törvényének volt kiszolgáltatva. Azok az idôk, amikor egy [Root.GetSpeciesName] sorsa a természet szeszélyétôl és a genetika kiszámíthatatlanságán múlott.\n\nKorunk mérnökei nem acéllal és betonnal dolgoznak, hanem magának az élet építôköveivel. A modern génmódosítás által biztosíthatjuk nemzetünk jövôjét."

 utopia.2600.name:0 "A gondolat ereje"
 utopia.2600.desc:0 "A civilizációnk hajnala óta hallhatunk meséket hatalmas varázslókról, akik természetfeletti jellegû hatalommal bírnak. Ezek a különleges [Root.GetSpeciesNamePlural] állítólag képesek voltak társaik fejébe bújni, csupán egy gondolattal nehéz tárgyakat megemelni és más hasonló, mágikus trükkökre. A közelmúltig ezek a történetek csupán mesék voltak.\n\nMost azonban a tudósaink végre meggyôzô bizonyítékot találtak arra, hogy bizonyos [Root.GetSpeciesName] egyének ténylegesen rendelkezen pszionikus potenciállal. Bár fajunk csupán nagyon kevés egyede rendelkezik ilyen pszionikus képességekkel, a népesség egészéhez képest az elmúlt évszázadokban egyre csak nôtt az arányuk.\n\nA tudósok arra nem tudnak választ adni, hogy ez a növekedés valamiféle hirtelen evolúciós ugrásnak tudható be, vagy pedig a genetikus állományunkban mindig is megtalálható látens képességeket aktiválta valami."
 utopia.2600.a:0 "Egy pillantás talán a ránk váró jövôbe."
 utopia.2602.name:0 "[From.GetSpeciesNamePlural] Pszionikus potenciált mutatnak"
 utopia.2602.1.desc:0 "A(z) §Y[From.GetName]§! hatóságaitól kiszivárgott jelentések szerint a a(z) [From.GetSpeciesName] faj egyes tagjainál látens pszionikus képességek. Ez egy viszonylag új keletû fejlemény, mivel aktáinkban szó sem volt eddig a(z) [From.GetSpeciesNamePlural] pszionikus képességeirôl.\n\nA kiszivárgott jelentések alapján ezek a képességek csak fajtájuk igen kis hányadánál figyelhetôk meg. A(z) §Y[From.GetName]§! tudósai nem tudnak magyarázattal szolgálni."
 utopia.2602.2.desc:0 "$utopia.2602.1.desc$\n\nA határainkon belül élô [From.GetSpeciesName] tagjai is hasonló változásokat mutattak, úgyhogy bármi is történjék azzal a fajjal, nem korlátozódik az ûr egy konkrét részére."
 utopia.2602.a:0 "De furcsa."
 utopia.2602.b:0 "Pszionikus erôk? Micsoda marhaság!"
 utopia.2602.c:0 "A varázslás nem fogja ôket megmenteni."
 utopia.2602.d:0 "Igen... Igen, érezzük a pszionikus kisugárzásukat."

 utopia.2605.name:0 "[psionic_leader.GetTitle] pszionikus képességekkel rendelkezik"
 utopia.2605.desc:0 "Bár ritka, hogy a pszionikus képességek a serdülôkor után jelentkeznek, volt már rá példa. [psionic_leader.GetName] [psionic_leader.GetTitle] a közelmúltban olyan képességeket mutatott fel, amelyek gyaníthatóan pszionikus eredettel rendelkeznek. A mélyreható extraszenzoriális percepció vizsgálatokat követôen IV-es szintû pszionikus képességeket azonosítottak nála."
 utopia.2605.a:0 "Ezek az új képességek jól jönnek még."

 utopia.2652.name:0 "[From.GetSpeciesNamePlural] pszionikus képességeire derült fény"
 utopia.2652.desc:0 "A(z) [From.GetSpeciesNamePlural] galaxis-szerte nagy változáson estek át. Korábban a látens pszionikus erô még csak egy kisebbség kiváltsága volt, mára az egész faj aktiválta a teljes pszionikus potenciálját.\n\nBár ezek a változások úgy tûnik a(z) [From.GetName] területérôl származnak, a faj összes tagjánál manifesztálódtak, függetlenül azok lakóhelyétôl. Egy sor erôs pszionikus képességen kívül a(z) [From.GetSpeciesNamePlural] elkezdtek leszokni a szóbeli párbeszédrôl és egymás között is inkább telepatikusan kommunikálnak."
 utopia.2652.b:0 "Erre biztosan van valamilyen tudományos magyarázat."
 utopia.2652.c:0 "Hát ez nem túl jó..."
 utopia.2652.d:0 "Megéreztük az ébredésükkel járó nagy pszionikus zavart."

 utopia.2650.name:0 "A nagy ébredés"
 utopia.2650.desc:0 "A(z) [Root.GetSpeciesName] faj egy olyan eseményen esett át, melyet csak a Nagy Ébredésként lehet leírni. Egy ideje már tudtában vagyunk annak, hogy fajunk egyes tagjai jelentôs pszionikus képességek birtokában vannak, de ezek a képességek, oly keveseknél jelentek meg... egészen mostanáig.\n\nSzinte egyik napról a másikra a(z) [Root.GetSpeciesNamePlural] tudatára ébredtek a teljes pszionikus képességeiknek. Mintha a(z) [Root.GetSpeciesName] pszionikus energiája elért volna egy kritikus fordulópontot, amelynél felébredt mindannyiunk szunnyadó képessége.\n\nA(z) [Root.GetSpeciesNamePlural] közötti telepátia szinte teljesen felváltotta a hangos beszédet és ez csupán egy apró példa abból a számtalan változásból, mellyel társadalmunk most szembesül. Olyan módon kötôdünk egymáshoz, ahogyan azt kevesen hitték elképzelhetônek."
 utopia.2650.a:0 "A fátyol felemelkedett."
 utopia.2655.name:0 "A Rejtett"
 utopia.2655.desc:0 "Mint egy tompa suttogás egy sötét szobában, a Rejtett az elménk belsejébôl szól. Ez a pszionikus energia ôsi birodalma, amely az idôk hajnala óta létezik. Minden lény, amelyik rendelkezik a pszionikus képességek ajándékával a Rejtettbôl merít valamiképpen erôt, még ha csak tudat alatt is.\n\nA felemelkedésünk óta egyre tisztábban látjuk a Rejtettet. Minták léteznek ott, ahol még a legerôsebb telepaták is csupán örvénylô energia alaktalan masszáját látták. És másféle... dolgok is vannak ott. Szellemek néznek ránk vissza onnan a másik oldalról. Néha kiváncsian, néha kedvesen... és néha rosszindulattal.\n\nMég mindig feszegetjük az új erônk határait, de lehet, hogy szóba tudunk elegyedni ezekkel a szellemekkel. Ehhez a legerôsebb telepaták egyesített erôfeszítésére lesz szükség."
 utopia.2655.a:0 "Fel kell fedeznünk a Rejtettet"
 BREACHING_SHROUD_PROJECT:0 "A Rejtett áttörése"
 BREACHING_SHROUD_PROJECT_DESC:0 "Ha a Rejtett néven ismert pszionikus birodalom lakóival szeretnénk kommunikálni, akkor hihetetlen mennyiségû pszionikus energiát kell felszabadítanunk. Elôkészületek történnek egy hatalmas szeánsz rendezéséhez, amelynél a(z) [Root.Capital.GetName] hivatalaiban nemrég létrejött Telepata Konklávé tagjai asszisztálnak."
 utopia.2656.name:0 "A szeánsz"
 utopia.2656.desc:0 "Több napig tartó hipnotikus transzba zárva a Telepata Konklávé tagjai sikerrel rövid átjárót nyitottak a Rejtettbe.\n\nMivel a kezdeti pszionikus kapcsolat létrejött, a Rejtettel ezután a §Hkapcsolatok§! menüponton keresztül kommunikálhatunk. Hogy ebben a birodalomban bármiféle értelmes felfedezést tehessünk és találkozhassunk az ott lakókkal, különleges pszionikus sugárzók segítségével kell megnövelnünk a pszionikus erônk hatótávolságát. Ezek hatalmas mennyiségû energiát fogyasztanak."
 utopia.2656.a:0 "Itt az idô betekinteni és megnézni, mit találunk."

 utopia.3020.desc:0 "A Rejtett hatalmas energiáit egy irányításunk alatt álló pszionikus avatárba sikerült eljuttatni!\n\nA világegyetemünkbe átfordulva az újszülött avatár egy [Root.Capital.GetName] feletti pályán keringô, ûrutazó entitásba manifesztálódott."
 utopia.3021.desc:0 "A Rejtett hatalmas energiáit egy irányításunk alatt álló pszionikus avatárba sikerült eljuttatni!\n\nA világegyetemünkbe átfordulva az újszülött avatár a(z) [Root.Capital.GetName] felszínén, egy kolosszális harcosba manifesztálódott."
 utopia.3022.desc:0 "Jelenlegi képességeinket meghaladta, hogy egy pszionikus avatárt hozzunk át a mi univerzmunkba. A sikertelen próbálkozásunk után a Rejtett pszionikus energiái felkavarodtak és sisteregnek."
 utopia.3023.desc:0 "A pszionikus avatár áthozatali kísérlete részleges sikerrel járt. Bár a lény felvette a megfelelô formát és átjutott a mi világegyetemünkbe, a telepatáink nem tudták irányításuk alá vonni!\n\nMost egy agresszív pszionikus entitással állunk szemben, aki minden útjába kerülôt elpusztít!"

 utopia.3024.name:0 "Betört a Rejtett"
 utopia.3024.desc:0 "A Rejtett egyik lénye átszúrta a tér szövetét és a(z) [shroud_spawn_system.GetName] naprendszerben manifesztálódott! Ez a bosszúálló avatár hatalmas mennyiségû pszionikus energiát halmozott fel, és minden útjába kerülôt megtámad."
 utopia.3024.a:0 "Meg kell állítani!"
 utopia.3026.name:0 "A Rejtett avatár számûzése"
 utopia.3026.desc:0 "A normál térben való létezés folyamatos energiaigénye annyira legyengítette a(z) [shroud_spawn_system.GetName] naprendszerben dühöngô avatárt, hogy az már nem képes többé a kézzelfogható formáját fenntartani. Sikerült a Rejtettbe visszaûzni."
 utopia.3026.a:0 "Jó lesz megszabadulni tôlük."

 exit.shroud:0 "Kilépés a Rejtettbôl."

 shroud_army:0 "Pszionikus avatár"
 shroud_army_desc:0 "A Rejtettbôl nyert pszionikus energiákból kovácsoltak egy hatalmas harcost."

 shroud.chances.high:0 "§GA sikernek magas az esélye.§!"
 shroud.chances.medium:0 "§YA sikernek közepes az esélye.§!"
 shroud.chances.low:0 "§RA sikernek alacsony az esélye.§!"

 venture.shroud.tooltip:0 "További energiafogyasztással hatoljunk mélyebbre a Rejtettben. Ennek a költsége §Hzro§! források birtoklásával csökkenthetô, azonban 4 forrás után már nincs további hatása.\n\n"
 exit.shroud.tooltip:0 "Kilépünk a Rejtettbôl, vissza a normál térbe."
 shroud.avatar:0 "Ha sikerrel járunk, akkor egy tiszta pszionikus energiából álló avatár manifesztálódik a világegyetemünkben. Teljesen a mi ellenôrzésünk alá fog tartozni."
 shroud.boon:0 "Ha sikerrel járunk, akkor a Rejtett energiáit egy birodalmunkra pozitív hatással járó módon tudjuk hasznosítani."
 shroud.unknown:0 "Ha sikerrel járunk... hát... valóban ki tudja?"

 shroud.avatar.chances.high:0 "$shroud.chances.high$\n\n$shroud.avatar$"
 shroud.avatar.chances.medium:0 "$shroud.chances.medium$\n\n$shroud.avatar$"
 shroud.avatar.chances.low:0 "$shroud.chances.low$\n\n$shroud.avatar$"

 shroud.boon.chances.high:0 "$shroud.chances.high$\n\n$shroud.boon$"
 shroud.boon.chances.medium:0 "$shroud.chances.medium$\n\n$shroud.boon$"
 shroud.boon.chances.low:0 "$shroud.chances.low$\n\n$shroud.boon$"

 shroud.unknown.chances.high:0 "$shroud.chances.high$\n\n$shroud.unknown$"
 shroud.unknown.chances.medium:0 "$shroud.chances.medium$\n\n$shroud.unknown$"
 shroud.unknown.chances.low:0 "$shroud.chances.low$\n\n$shroud.unknown$"

 shroud.avatar.high:0 "§GPszionikus Avatár áthozatala.§!"
 shroud.avatar.medium:0 "§YPszionikus Avatár áthozatala.§!"
 shroud.avatar.low:0 "§RPszionikus Avatár áthozatala.§!"

 shroud_cooldown:0 "Pszionikus erô összegyûjtése"
 shroud_cooldown_desc:0 "A Telepaták Konklávéja még kipiheni a legutolsó Rejtett expedíció fáradalmait. Jelenleg még nincsen erég pszionikus erejük ahhoz, hogy új expedíciót indítsanak."
 shroud_precog_cooldown:0 "$shroud_cooldown$"
 shroud_precog_cooldown_desc:0 "A Telepaták Konklávéja a legerôsebb tagjait veszítette el, amikor a Rejtettbe indított legutolsó utazásuk során azok megôrültek. Még nem sikerült mindenki helyére új telepatát találni."


 shroud_happiness:0 "A Rejtett áldása"
 shroud_happiness_desc:0 "A titokzatos Rejtett átmeneti ajándékkal látott el."
 shroud_ship_upkeep:0 "$shroud_happiness$"
 shroud_ship_upkeep_desc:0 "$shroud_happiness_desc$"
 shroud_research_speed:0 "$shroud_happiness$"
 shroud_research_speed_desc:0 "$shroud_happiness_desc$"
 shroud_shield_boost:0 "$shroud_happiness$"
 shroud_shield_boost_desc:0 "$shroud_happiness_desc$"
 shroud_weapon_boost:0 "$shroud_happiness$"
 shroud_weapon_boost_desc:0 "$shroud_happiness_desc$"
 shroud_firing_rate:0 "$shroud_happiness$"
 shroud_firing_rate_desc:0 "$shroud_happiness_desc$"
 shroud_ethic_boost:0 "$shroud_happiness$"
 shroud_ethic_boost_desc:0 "$shroud_happiness_desc$"
 shroud_influence_boost:0 "$shroud_happiness$"
 shroud_influence_boost_desc:0 "$shroud_happiness_desc$"
 shroud_unity_boost:0 "$shroud_happiness$"
 shroud_unity_boost_desc:0 "$shroud_happiness_desc$"
 shroud_evasion:0 "$shroud_happiness$"
 shroud_evasion_desc:0 "$shroud_happiness_desc$"
 shroud_repair:0 "$shroud_happiness$"
 shroud_repair_desc:0 "$shroud_happiness_desc$"
 shroud_lifespan:0 "$shroud_happiness$"
 shroud_lifespan_desc:0 "$shroud_happiness_desc$"
 shroud_speed:0 "$shroud_happiness$"
 shroud_speed_desc:0 "$shroud_happiness_desc$"
 shroud_morale:0 "$shroud_happiness$"
 shroud_morale_desc:0 "$shroud_happiness_desc$"
 shroud_sensors:0 "$shroud_happiness$"

 shroud_neg_happiness:0 "A Rejtett átka"
 shroud_neg_happiness_desc:0 "A Rejtett kiszámíthatatlan energiái átmeneti átkot hoztak ránk."
 shroud_neg_ethic:0 "$shroud_neg_happiness$"
 shroud_neg_ethic_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_armor:0 "$shroud_neg_happiness$"
 shroud_neg_armor_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_growth:0 "$shroud_neg_happiness$"
 shroud_neg_growth_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_research:0 "$shroud_neg_happiness$"
 shroud_neg_research_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_influence:0 "$shroud_neg_happiness$"
 shroud_neg_influence_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_unity:0 "$shroud_neg_happiness$"
 shroud_neg_unity_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_speed:0 "$shroud_neg_happiness$"
 shroud_neg_speed_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_morale:0 "$shroud_neg_happiness$"
 shroud_neg_morale_desc:0 "$shroud_neg_happiness_desc$"
 shroud_neg_sensors:0 "$shroud_neg_happiness$"
 shroud_neg_sensors_desc:0 "$shroud_neg_happiness_desc$"

 utopia.3000.name:0 "A Rejtett"
 utopia.3000.a:0 "Átnyúlni a Rejtettbe"
 utopia.3000.intro.desc:0 "A Rejtett. Hihetetlenül furcsa és nyugtalanító, ugyanakkor... felettébb ismerôs. Mindenki, aki pszionikus képességekkel rendelkezik, már látta ezt a helyet álmában, bár akkor még nem tudták, mi is ez.\n\nMost ennek a birodalomnak a határán sóvárgunk, nem messze a köztes ürességétôl, ami elválasztja az ittenit a normál tértôl - vagy attól, amit mi a valós világnak nevezünk.\n\nAhhoz, hogy a Rejtettbe mélyebben hatolhassunk a telepatáink összefogott erôfeszítésére lesz szükségünk, továbbá rengeteg energiára. Ne fecséreljük az idôt... még most is figyelnek minket."
 utopia.3000.1.desc:0 "A Rejtett ma csendes."
 utopia.3000.2.desc:0 "Valami figyel minket."
 utopia.3000.3.desc:0 "Ezen az oldalon annyira más minden."
 utopia.3000.4.desc:0 "Egy költôt kellett volna küldeni..."
 utopia.3000.5.desc:0 "Valami sötét közeleg."
 utopia.3000.6.desc:0 "Még mindig álmodunk?"
 utopia.3000.7.desc:0 "Mi... mi megcsináltuk. Bent vagyunk!"
 utopia.3000.8.desc:0 "Egy... jelenlét settenkedik a közelben. Mélyebben a Rejtettbe hív minket."
 utopia.3000.9.desc:0 "Te is hallod a hangokat?"
 utopia.3000.10.desc:0 "A Rejtett erôtôl lüktet. Olyan, mint... otthon."
 utopia.3000.11.desc:0 "Szerinted most levegôt szívsz?"
 utopia.3000.12.desc:0 "Látunk és mégsem látjuk igazán. Annyi mindent lehet errôl a helyrôl tanulni."
 utopia.3000.13.desc:0 "Milyen érzékünk hiányzik, amitôl nem látjuk és nem halljuk a minket körülvevô másik világot?"
 utopia.3000.14.desc:0 "Nagyon óvatosan. Még egy kóbor gondolatból is valami kézzelfogható válhat ezen a helyen... és gyakran az szembeszáll velünk."
 utopia.3000.15.desc:0 "Soha nem lett volna szabad ide jönnünk."
 utopia.3000.16.desc:0 "Mennyi... erô...."
 utopia.3000.17.desc:0 "Összpontosítanunk... kell..."
 utopia.3000.18.desc:0 "Lehet, hogy innen indult minden?"
 utopia.3000.19.desc:0 "A rémületnek arca van..."

 utopia.3010.desc:0 "A Telepaták Konklávéja még nem tért magához a Rejtett legutóbbi meglátogatása óta. Az együttes pszionikus erejük nélkül csak rövidke pillantásokat vethetünk e tünékeny birodalomra - mint egy emlék homályos körvonala, mely elôttünk van, de mégis elérhetetlen.\n\nItt számunkra semmi sincs. Késôbb tudunk majd visszatérni."


 boon.bestowed:0 "§GÁldás érkezett§!"
 curse.bestowed:0 "§RÁtok súlyt minket§!"


 boon.psi.link:0 "A Rejtett hatalmas energiáiból a közösségi pszionikus csatornákon keresztül minden [Root.GetSpeciesNamePlural] részesül."
 boon.ship.link:0 "A telepatáink sikeresen létesítettek ideiglenes kapcsolatot a Rejtett és a hajóink között."

 utopia.3030.desc:0 "$boon.psi.link$\n\nKülönös nyugalom árad szét a(z) [Root.GetName] határain belül. Úgy tûnik azokra is hatással van, akik egyáltalán nem rendelkeznek pszionikus képességekkel."
 utopia.3031.desc:0 "$boon.ship.link$\n\nAz elhasználódás minden nyoma eltûnt a hajóinkról. Mintha teljesen új lenne minden, ezért a fenntartási költségük jelentôsen csökkent."
 utopia.3032.desc:0 "$boon.psi.link$\n\nEgy telepatikus úton megosztott kollektív tudásbázis segíti a tudósaink munkáját, ami jelentôsen növeli munkájuk hatékonyságát."
 utopia.3033.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek megnövelni a pajzsgenerátorok erejét."
 utopia.3034.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek megnövelni a fegyverrendszereink erejét."
 utopia.3035.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek megnövelni a fegyvereink tûzgyorsaságát erejét."
 utopia.3036.desc:0 "$boon.psi.link$\n\nAz egymás iránti szolidaritás egy új formája járja át a lakosság szívét és elméjét. Úgy tûnik, hogy könnyebben dolgoznak együtt, a kormányunk által felállított, közös céljaink elérése érdekében."
 utopia.3037.desc:0 "$boon.psi.link$\n\nAz empatáink, kik az élôlények lelkébe látva megismerik azok igazi céljait, erôsebbek mint valaha, ez nagyobb politikai befolyáshoz juttat minket."
 utopia.3038.desc:0 "$boon.psi.link$\n\nSosem éreztük még ilyen egységesnek magunkat."
 utopia.3039.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek megnövelni a hajóink manôverezô képességét, könnyebben kikerülve az ellenség tüzét."
 utopia.3040.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek a hajótest korlátozott helyreállítására."
 utopia.3041.desc:0 "$boon.psi.link$\n\nA telepatáink ezt az erôt arra használják, hogy a legfontosabb vezetôink öregedési folyamatait lelassítsa, évtizedekkel meghosszabbítva életüket ezzel. Sajnos ahhoz nincs elég erejük, hogy ezt a hatást kiterjeszthessék a birodalmunk minden lakosára."
 utopia.3042.desc:0 "$boon.ship.link$\n\nA flottánk legénysége a pszionikus erejüket felhasználva képesek növelni a hajtómûvek teljesítményét, növelve ezáltal a normálterû sebességüket."
 utopia.3043.desc:0 "$boon.psi.link$\n\nEzek az energiák megerôsítették a katonáink szívét. Bátran szembe szállnak minden veszéllyel. A csapatszellem rendkívül erôs soraikban."
 utopia.3044.desc:0 "$boon.psi.link$\n\nAz erô felhasználásával minden hagyományos érzékelô hatótávolságán kívül is érzékelni tudjuk a jármûvek mozgását."

 utopia.3045.1.desc:0 "A telepatáink által használt csatorna, mellyel a Rejtett birodalmához csatlakoztak, összeomlott. A Rejtett energiáinak a hirtelen, elôre nem látható változásai okozták problémát.\n\nA kapcsolat megszakadása után visszatértünk a saját terünkbe."
 utopia.3045.2.desc:0 "A telepatáinkat legyûrte az az intenzív igénybevétel, ami a Rejtettel való kommunikációhoz szükséges.\n\nNem tudják tovább fenntartani a kapcsolatot."
 utopia.3045.3.desc:0 "Elôször lassan, aztán pedig mind gyorsabban csúszott ki a Rejtett a kezeink közül. A telepatáink fájdalmasan veszik tudomásul, hogy elvesztették a kapcsolatot a Rejtett birodalmával és visszakerültek a saját terünkbe."

 curse.psi.link:0 "A Rejtett birodalmát a miénkkel összekapcsoló csatornán keresztül, negatív energihullámok érkeznek. Ez minden [Root.GetSpeciesNamePlural] életére hatással van."
 curse.ship.link:0 "A Rejtett birodalmát a miénkkel összekapcsoló csatornán keresztül, egy nem kívánt negatív energihullám érkezik. Úgy tûnik ez hatással van a hajóinkra is."

 utopia.3050.desc:0 "$curse.psi.link$\n\nKülönös melankólia árad szét a(z) [Root.GetName] határain belül. Úgy tûnik azokra is hatással van, akik egyáltalán nem rendelkeznek pszionikus képességekkel."
 utopia.3051.desc:0 "$curse.psi.link$\n\nEz a negatív energia kétkedést szít a lakosság elméjében, és mindenféle radikális irányzatok felé tereli ôket. Úgy tûnik azokra is hatással van, akik egyáltalán nem rendelkeznek pszionikus képességekkel!"
 utopia.3052.desc:0 "$curse.ship.link$\n\nPáncélzatuk törékenyebbé vált, az ellenség fegyvereinek kevésbé tud így ellenállni."
 utopia.3053.desc:0 "$curse.psi.link$\n\nValamilyen oknál fogva ez az energia a(z) [Root.GetName] határain belül csökkenti a születési arányt. Úgy tûnik azokra is hatással van, akik egyáltalán nem rendelkeznek pszionikus képességekkel."
 utopia.3054.desc:0 "$curse.psi.link$\n\nA tudósaink elméjét elhomályosítják a negatív energiák, így jelentôsen lelassult a munkájuk."
 utopia.3055.desc:0 "$curse.psi.link$\n\nA negatív energiák minden szinten kifejtik a hatásukat. A befolyáspont termelésünk jelentôsen visszaesett."
 utopia.3056.desc:0 "$curse.psi.link$\n\nAz egység, melyet korábban éreztünk, szertefoszlott."
 utopia.3057.desc:0 "$curse.ship.link$\n\nA hajóink úgy mozognak, mintha egy láthatatlan erô tartaná ôket vissza. Jelentôsen csökkent a normálterû sebességük."
 utopia.3058.desc:0 "$curse.psi.link$\n\nEzek a negatív energiák csökkentik a csapataink hardi kedvét, ezért kevésbé lesznek hatékonyak a harcban."
 utopia.3059.desc:0 "A negatív energiák valahogyan megzavarják az érzékelôinket.\n\nJelentôsen csökken az érzékelôink hatótávolsága."



 boon.happiness:0 "Áldás: megnövelt boldogság"
 boon.happiness.high:0 "§G$boon.happiness$§!"
 boon.happiness.medium:0 "§Y$boon.happiness$§!"
 boon.happiness.low:0 "§R$boon.happiness$§!"
 boon.upkeep:0 "Áldás: alacsonyabb hajó fenntartási költség"
 boon.upkeep.high:0 "§G$boon.upkeep$§!"
 boon.upkeep.medium:0 "§Y$boon.upkeep$§!"
 boon.upkeep.low:0 "§R$boon.upkeep$§!"
 boon.research:0 "Áldás: megnövelt kutatási sebesség"
 boon.research.high:0 "§G$boon.research$§!"
 boon.research.medium:0 "§Y$boon.research$§!"
 boon.research.low:0 "§R$boon.research$§!"
 boon.shields:0 "Áldás: erôsebb pajzsok"
 boon.shields.high:0 "§G$boon.shields$§!"
 boon.shields.medium:0 "§Y$boon.shields$§!"
 boon.shields.low:0 "§R$boon.shields$§!"
 boon.weapons:0 "Áldás: erôsebb fegyverek"
 boon.weapons.high:0 "§G$boon.weapons$§!"
 boon.weapons.medium:0 "§Y$boon.weapons$§!"
 boon.weapons.low:0 "§R$boon.weapons$§!"
 boon.firing:0 "Áldás: magasabb tûzgyorsaság"
 boon.firing.high:0 "§G$boon.firing$§!"
 boon.firing.medium:0 "§Y$boon.firing$§!"
 boon.firing.low:0 "§R$boon.firing$§!"
 boon.ethics:0 "Áldás: Ethosz vonzereje"
 boon.ethics.high:0 "§G$boon.ethics$§!"
 boon.ethics.medium:0 "§Y$boon.ethics$§!"
 boon.ethics.low:0 "§R$boon.ethics$§!"
 boon.influence:0 "Áldás: több befolyás"
 boon.influence.high:0 "§G$boon.influence$§!"
 boon.influence.medium:0 "§Y$boon.influence$§!"
 boon.influence.low:0 "§R$boon.influence$§!"
 boon.unity:0 "Áldás: több egységesség"
 boon.unity.high:0 "§G$boon.unity$§!"
 boon.unity.medium:0 "§Y$boon.unity$§!"
 boon.unity.low:0 "§R$boon.unity$§!"
 boon.evasion:0 "Áldás: jobb kitérés"
 boon.evasion.high:0 "§G$boon.evasion$§!"
 boon.evasion.medium:0 "§Y$boon.evasion$§!"
 boon.evasion.low:0 "§R$boon.evasion$§!"
 boon.repair:0 "Áldás: hajójavítás"
 boon.repair.high:0 "§G$boon.repair$§!"
 boon.repair.medium:0 "§Y$boon.repair$§!"
 boon.repair.low:0 "§R$boon.repair$§!"
 boon.lifespans:0 "Áldás: Megnövelt élettartam"
 boon.lifespans.high:0 "§G$boon.lifespans$§!"
 boon.lifespans.medium:0 "§Y$boon.lifespans$§!"
 boon.lifespans.low:0 "§R$boon.lifespans$§!"
 boon.speed:0 "Áldás: megnövelt hajó sebesség"
 boon.speed.high:0 "§G$boon.speed$§!"
 boon.speed.medium:0 "§Y$boon.speed$§!"
 boon.speed.low:0 "§R$boon.speed$§!"
 boon.morale:0 "Áldás: megnövelt sereg hangulat"
 boon.morale.high:0 "§G$boon.morale$§!"
 boon.morale.medium:0 "§Y$boon.morale$§!"
 boon.morale.low:0 "§R$boon.morale$§!"
 boon.sensors:0 "Áldás: nagyobb érzékelô hatótáv"
 boon.sensors.high:0 "§G$boon.sensors$§!"
 boon.sensors.medium:0 "§Y$boon.sensors$§!"
 boon.sensors.low:0 "§R$boon.sensors$§!"

 opinion_invaded_mind:0 "Elme invázió kísérlet"

 utopia.3100.desc:0 "[Root.Capital.GetName]... a látomás zavaros és nehezen kivehetô, de ez kétségkívül [Root.Capital.GetName], a birodalmunk központja. A nagyvárosok másként néznek ki mégis ismerôsek, még a lángok és a füst homályos függönyén keresztül is. Ezrek... nem, milliók megcsonkított holtteste hever az utcákon, mind [Root.GetSpeciesName]. A halál bûze elviselhetetlen.\n\n§P"A TI JÖVÔTÖK."§!\n\nSemmi élô nem maradt a romok között. Az égboltot füstoszlopok festik feketére és hatalmas, a felszínrôl is látható ûrbéli tárgyak ereszkednek a bolygónk felszínére. Talán a lehetséges jövôk egyikét látjuk?\n\n§P"NEM EGYIKÉT. MEG FOG TÖRTÉNNI. OLYAN BIZTOS EZ, MINT AHOGY REGGEL FELKEL A NAP. EZ A TI SORSOTOK."§!\n\nA látomás olyan hirtelen ért véget, ahogyan kezdôdött és csak a pszionikus energiák mérgezô fellegét hagyta maga mögött."
 utopia.3100.a:0 "§GIrányítsák az energiákat egy avatárba.§!"
 utopia.3100.b:0 "§YÁldás: Megnövelt érzékelô hatótáv.§!"
 utopia.3100.c:0 "§RÁldás: Erôsebb pajzsok§!"
 utopia.3110.desc:0 "Ez egy különösen viharos része a Rejtettnek. A nyers pszionikus energiák erôteljes áramlatai vonulnak itt keresztül. Fél-intelligens spirituális jelenések születnek az áramlatok érintkezésénél.\n\nEzek az összezavarodott jelenések gyakran támadnak egymásra, hatalmas pszionikus energiákat felszabadítva, olyan csatákban, melyek évezredekig is eltarthatnak. Néhány ehhez hasonló párbaj most is folyhat.\n\nÓvatosan kell áthaladnunk."
 utopia.3120.desc:0 "A Rejtett mélyebb régióiban járva hirtelen megéreztünk valamit. Magunkhoz hasonló látogatókat. Egy számunkra, sôt a Rejtett számára is visszataszító idegen pszionikus szonda, mely tudatokból áll össze.\n\nEgy homályos képet érzékeltünk, hatalmas szerves lényekrôl, valamilyen sûrû gáz-szerû légkörben. Ezek között pedig ezernyi kisebb lény rajokba csoportosulva mozgott, amik összerezzentek a pszionikus energiáink találkozásával."
 utopia.3130.desc:0 "Végtelen sivatag fekszik elôttünk. Jártunk már itt korábban.\n\n§P"Shala'kul milem zunak?"§!\n\nValami kiemelkedik a homokból. Nehezen kivehetô mi is az.\n\n§P"Zharabi, melasuk."§!\n\nA szavak mennydörgésként hangzanak el, egy olyan szájból, mely sosem kívánt megszólalni korábban. Kénytelenek vagyunk válaszolni."
 utopia.3130.a:0 "Shashka malak."
 utopia.3130.b:0 "Tirit nali dasumara!"
 utopia.3130.c:0 "Kunak de'Kirak."
 utopia.3140.desc:0 "Hirtelen egyetlen fájdalmas pillanatra elénk tárult a létezés természetének meztelen igazsága. Egy multiverzum, ahol galaxisok ezreit, pont mint a miénket, gúzsba köti a küzdelem végtelen körforgása.\n\nElkezdôdik, véget ér, majd ismét elkezdôdik. Minden alkalommal életek trilliói múlnak rajta.\n\n§P"Így van ez"§! súgta felénk egy hang, §P"és mindig így is lesz."§!"
 utopia.3150.desc:0 "Letekintünk a galaxisunkra több százezer fényév távolságból. Figyelmeztetés nélkül a pszionikus áramlatok hihetetlen sebességgel lerántanak minket a számtalan csillagok egyikéhez, mely az egyik bukott birodalom, a(z) [fallen_empire.GetName] területén fekszik.\n\nElôször csillagok, majd bolygók suhannak el mellettünk, végül megérkezünk egy [fallen_empire.GetSpeciesName] városba. Hihetetlen tornyok nyúlnak az ég felé, számunkra ismeretlen anti-gravitációs technológiák segítségével. A látomásunk egy ilyen toronyba visz minket, a falakon egymás után lebegünk keresztül, míg végül egy nagy ülésterembe érkezünk, ahol két [fallen_empire.GetSpeciesName] lebeg kényelmesen zéró-gravitációs székében, és egymással nyugodt hangon beszélgetnek.\n\nNem tudják, hogy itt vagyunk."
 utopia.3150.a:0 "§YHatoljunk az elméjükbe és fürkésszük ki a titkaikat.§!"
 utopia.3151.v1.desc:0 "$utopia.3151.a.desc$\n\n$utopia.3151.1.desc$\n\n$utopia.3151.b.desc$\n\n$utopia.3151.4.desc$\n\n$utopia.3151.c.desc$"
 utopia.3151.v2.desc:0 "$utopia.3151.a.desc$\n\n$utopia.3151.2.desc$\n\n$utopia.3151.b.desc$\n\n$utopia.3151.5.desc$\n\n$utopia.3151.c.desc$"
 utopia.3151.v3.desc:0 "$utopia.3151.a.desc$\n\n$utopia.3151.3.desc$\n\n$utopia.3151.b.desc$\n\n$utopia.3151.6.desc$\n\n$utopia.3151.c.desc$"
 utopia.3151.a.desc:0 "A teremben lévô [fallen_empire.GetSpeciesNamePlural] egyértelmûen fontos személyek és államügyekrôl beszélgetnek. Lassan de biztosan, ahogy látomásunk körülöleli elméjüket, a számunkra korábban idegen beszéd kezd értelmet nyerni."
 utopia.3151.b.desc:0 "A(z) két [fallen_empire.GetSpeciesName] elméjének fénye egy virág kinyílt szirmaihoz hasonlóan tárul elénk. Mint egy virágzó virágé, elméjük oly nyitott és csupasz. Ez lenyûgözô látvány de egyben azt is jelenti, hogy könnyen hozzájuk férhetünk."
 utopia.3151.c.desc:0 "Ott. Technológiai titkokat lesünk meg az elméjük zugaiban. Oly egyszerû lemásolni az információt, mintha csak egy számítógéprôl töltenénk le adatokat. A [fallen_empire.GetSpeciesNamePlural] nem figyeltek fel a lopásra, mely tulajdon elméjükben történt."
 utopia.3151.1.desc:0 "§H"...megôrült. Ha azt gondolja, hogy a lakosság még akár egy pillanatra is hajlandó lenne lemondani a megszokott életszínvonaláról, akkor..."§!"
 utopia.3151.2.desc:0 "§H"...szégyen. Képzelje el mi történik, ha a fiatalabb fajok csak megsejtik, hogy már mi sem értjük meg teljes egészében a saját technológiánkat. Nekünk kell..."§!"
 utopia.3151.3.desc:0 "§H"...folyamatosan erôsödik. A tanács egyes tagjai meg vannak gyôzôdve róla, hogy hacsak nem teszünk lépéseket..."§!"
 utopia.3151.4.desc:0 "§H"...ne törôdjön azzal amit a tanács mond. Ezek a feltörekvô senkik, még így is egy évezreddel mögöttünk járnak. Szánalmas flottáik annyi veszélyt jelentenek ránk mint egy gazúriai szúnyog egy hilaxi tûzgyíkra. Nincs szükség..."§!"
 utopia.3151.5.desc:0 "§H"...még mindig úgy gondolom, hogy a büntetô intézkedések szükségtelenek. Fiatalok és felelôtlenek, ahogy egykoron mi is voltunk. Még sok idôre van szükségük ahhoz, hogy..."§!"
 utopia.3151.6.desc:0 "§H"...és hogy talán nekünk kéne elôbb lépnünk. Selejtezni a fiatal fajok közül, mielôtt túl hatalmasra nônek. Az igazat megvallva, egyetértek vele, bár a tanács úgy gondolja, hogy már így is túl késô ezt..."§!"
 utopia.3152.desc:0 "A teremben lévô [fallen_empire.GetSpeciesNamePlural] egyértelmûen fontos személyek és államügyekrôl beszélgetnek. Lassan de biztosan, ahogy látomásunk körülöleli elméjüket és a számunkra korábban idegen beszéd kezd értelmet nyerni.\n\nHirtelen, az idegenek elcsendesedtek.\n\n§H"Érzed ezt?"\n\n"Igen. Valaki figyel minket."§!\n\nSzemeikkel a szobát fürkészik, míg végül mindketten egyenesen ránk néznek.\n\n§H"Figyelemre méltó. Egy pszionikus szonda."§!\n\n§H"Úgy tûnik [Root.GetSpeciesName] származású. Gyorsan, aktiválják a pszionikus pajzsokat.§!"\n\nA látomásunk hirtelen véget ért."
 utopia.3153.desc:0 "[Root.GetSpeciesNamePlural].\n\nNe gondoljátok, hogy a vezetôink elméjét célzó undok kísérletetek észrevétlen maradt.\n\nEnnek következményei lesznek."
 utopia.3053.a:0 "Mi... mi meg tudjuk magyarázni!"
 utopia.3160.desc:0 "Egy kicsi, pislákoló csillag materializálódott a Rejtetten belül. Hihetetlen sebességgel repült el felettünk, de egy pillanatra láthatóvá vált az igazi formája. Egy ismeretlen konfigurációjú idegen hajó, ami aztán a pszionikus energiák ködében gyorsan tûnt el, ahogyan megjelent.\n\nLehetséges volna? A Rejtettbe fizikálisan behatolni majd valahol teljesen máshol elôbukkanni a normál térben?"
 utopia.3160.a:0 "§YIdôzzünk itt egy darabig.§!"
 utopia.3161.desc:0 "Még egy pislákoló csillag jelent meg, ezúttal készen állunk. Ez valóban egy idegen hajó, különbözik mindentôl amit eddig ebben a galaxisban látunk. Ahogy átrepül felettünk, érezzük a legénysége elméjének kisugárzását. A titkaikat megszereztük magunknak.\nEgy pszionikus ugróhajtómû. Milyen ügyes."
 utopia.3161.name:0 "§GPszionikus ugróhajtómûvek§!"
 utopia.3162.desc:0 "Még egy pislákoló csillag jelent meg, ezúttal készen állunk. Ez valóban egy idegen hajó, különbözik mindentôl amit eddig ebben a galaxisban látunk. Ahogy átrepült felettünk megpróbáltunk rákapcsolódni a legénységük elméire, azonban az intellektusuk sötétebb és idegenebb, mint amivel eddig találkoztunk.\n\nNem csak, hogy visszaverôdtek a pszionikus hullámaink róluk, egy erôszakos válaszreakció visszacsapott ránk a Rejtetten keresztül. A hajóink normáltér sebessége egy idôre lelassult."
 utopia.3170.desc:0 "A Rejtett alacsonyabban fekvô síkjait járva találkoztunk egy jelenéssel, mely érkezésünkre egy erôs pszionikus pajzs mögé húzódott.\n\n§P"TÛNJETEK EL."§!"
 utopia.3170.a:0 "§YPróbáljanak meg áthatolni a pajzson.§!"
 utopia.3171.name:0 "§GPszionikus pajzsok§!"
 utopia.3171.desc:0 "Nem azért utaztunk a Rejtett ilyen mélységeibe, hogy most visszaforduljunk. A telepatáink az összes pszionikus energiájukat latba vetve sikeresen rést ütöttek a pajzson, melyen résen keresztül néhányuknak sikerült átkukucskálni.\n\nNem tudjuk, hogy a telepatáink mit láthattak odaát, de az elég volt ahhoz, hogy az elméjüket végleg tönkre tegye. Az áldozatuk azonban nem volt hiába való. Azzal, hogy áttörtük a pajzsot megtanultuk, hogyan hozzunk létre hasonló energia mezôket. Ha a technikát tovább finomítjuk, olyan pszionikus pajzsokat leszünk képesek létrehozni, melyek akár egy egész csillaghajót képesek körülvenni..."
 utopia.3172.desc:0 "A telepatáink már a Rejtett ilyen mélységeibe való utazástól is kimerültek, ezért nem sikerült az összpontosított energiáikkal áthatolni a pajzson. A sikertelen próbálkozásunk, úgy tûnik felbosszantotta a jelenést.\n\n§P"FIGYELMEZTTELEK, FÉRGEK! AHOGY MEGPRÓBÁLTATOK BETÖRNI A VILÁGOMBA, ÚGY VISZEK MOST PUSZTÍTÁST A TIÉTEKBE!"§!"
 utopia.3180.desc:0 "Ami itt évszázadoknak tûnik, a mi világunkban lehet csak órákat vagy perceket jelent. Az idô fogalma, ahogy tudjuk, idegen a Rejtettnek ezen a részén. Ha tudjuk, hogy merre nézzünk, talán még a jövôbe is bepillantást nyerhetünk...\n\nElôre látni a jövôt az egyik legbiztosabb útja az ôrületnek egy telepata számára, ezért óvatosan kell ezt használnunk."
 utopia.3180.a:0 "§YMeditáljunk itt egy pillanatra.§!"
 utopia.3181.desc:0 "Anélkül, hogy a telepatáink mentális épségét kockáztatnánk, egy korlátozott prekogníciós kacsolatot fenn tudunk tartani a Rejtettel, azonban a lehetséges idôvonalakról beérkezô adatmennyiség túlságosan nagy ahhoz, hogy a gyakorlatban is alkalmazhassuk azt.\n\nMégis, ha képesen volnánk ezt az adatmennyiséget digitálisan megszûrni, a harci számítógépeink hatékonyságát jelentôsen növelhetnénk..."
 utopia.3181.name:0 "§GPrekogníciós felület§!"
 utopia.3182.desc:0 "Bekövetkezett amitôl tartottunk. Az ôrület eluralkodott a telepatáinkon. A lehetôségek sokasága maga alá gyûrte az elméiket, mert nem tudták feldolgozni azt az elképzelhetetlen mennyiségû valóságot, mely egyszerre volt múlt és jövô számukra.\n\nMinden egyes forgatókönyv, legyen az bármilyen hatalmas vagy apró és azok változatai a végtelenségig ismétlôdnek elméikben. Sajnálatos módon életük végéig katatón állapotukba süllyedtek vissza.\n\nIdôre lesz szükség, mielôtt a Telepaták Konklávéja ismét összegyûjt elegendô energiát a Rejtettbe való behatoláshoz."
 utopia.3190.desc:0 "Találtunk egy apró részt a Rejtettben, ahol a pszionikus energia koncentrációja olyan magas, amilyet még sehol sem láttunk. Egyes telepatáink képesek lennének magukhoz ragadni, hatalmasra növelve ezzel a nyers erejüket, azonban az energia csak egy [Root.GetName] személy számára befogadható, és rendkívüli veszélyekkel jár együtt.\n\nCsak három személy van az egész [Root.GetName] területén akik egyáltalán alkalmasak lehetnek ennek az energiának a befogadására anélkül, hogy belehalnának. Ki legyen az?"
 utopia.3190.1.a:0 "§GLegyen [leader_1.GetName]§!"
 utopia.3190.2.a:0 "§Y§GLegyen [leader_1.GetName]§!"
 utopia.3190.3.a:0 "§R§GLegyen [leader_1.GetName]§!"
 utopia.3190.1.b:0 "§GLegyen [leader_2.GetName]§!"
 utopia.3190.2.b:0 "§Y§GLegyen [leader_2.GetName]§!"
 utopia.3190.3.b:0 "§R§GLegyen [leader_2.GetName]§!"
 utopia.3190.1.c:0 "§GLegyen [leader_3.GetName]§!"
 utopia.3190.2.c:0 "§Y§GLegyen [leader_3.GetName]§!"
 utopia.3190.3.c:0 "§R§GLegyen [leader_3.GetName]§!"
 utopia.3191.desc:0 "Ez... ez kész van. Az egész Rejtett belerázkódott, mikor a kis energiacsomót megcsapoltuk és az energiáit [chosen_leader.GetName] testébe vezettük át.\n\nA galaxisunk történetében csak egy markéknyi egyén rendelkezett eddig ilyen mértékû pszionikus erôvel. Talán a szellemek kegyelmeznek a lelkünknek."
 utopia.3192.desc:0 "Az egész Rejtett belerázkódott, mikor a kis energiacsomót megcsapoltuk és az energiáit [chosen_leader.GetName] testébe vezettük át.\n\nSajnálatos módon, az elméje képtelen volt elviselni a megpróbáltatást. Talán nincs olyan élôlény mely képes ekkora energia befogadására. [chosen_leader.GetName] testét egy hatalmas pszionikus robbanás vetette szét, megölve mindenki mást is aki a közelében tartózkodott."
 utopia.3193.desc:0 "Az egész Rejtett belerázkódott, mikor a kis energiacsomót megcsapoltuk és az energiáit [chosen_leader.GetName] testébe vezettük át.\n\nJóllehet az átvitel sikeres volt, [chosen_leader.GetName] átváltozott... valamilyen tiszta energiává.\n\n§P"...MIT... MIT TETTEK VELEM... MIT... TETTETEK... VELEM..."§!\n\n§P"EZÉRT... MIND... FIZETNI... FOGTOK...§!"

 utopia.3200.1.desc:0 "Az üresség itt nagy hatalomtól rezeg. Pihenjünk meg egy kicsit."
 utopia.3200.2.desc:0 "Az út melyet követtünk, hirtelen véget ér. Nem mehetünk tovább."
 utopia.3200.3.desc:0 "Valami beszél hozzánk itt, valami csodálatos."
 utopia.3200.4.desc:0 "Olyan okokból melyet mi nem érthetünk, a Rejtettnek ebbe a szegletébe kerültünk. Miért?"
 utopia.3200.5.desc:0 "Egy rövid pillanatra elvesztünk és szörnyû pánik lett úrrá rajtunk, amit egy örökkévalóságnak gondoltunk a Rejtetten belül. Aztán talpra álltunk és a félelem visszahúzódott."
 utopia.3200.6.desc:0 "Ahogyan mélyebbre hatoltunk a Rejtett birodalmába, egy csapatnyi szellem, amelyek káprázatos színekben pompáztak, olyanokban amik nem léteznek a normál térben, körbetáncoltak minket órákon keresztül. A látványuk csodálatos volt, amíg rá nem ébredtünk, hogy csak terelnek minket."
 utopia.3200.7.desc:0 "Egy tökéletes kristályszilánk lebeg itt, amely a saját tengelye körül forog. Ahogyan megközelítettük ezernyi apró darabra tört szét."
 utopia.3200.8.desc:0 "Egy [Root.GetSpeciesName] holtteste sodródik az ürességben elôttünk. A rothadó tetem egy metszô sikolyt hallat, mielôtt eltûnik a szemünk elôl"
 utopia.3200.9.desc:0 "Nem lehetünk biztosak benne, hogy ez valóban megtörténik. Valóban a Rejtettben vagyunk, vagy csak az akut pszionikus leépülést tapasztaljuk meg?"

 terraforming_candidate_category:0 "Az élet ôsi jelei"
 terraforming_candidate_category_desc:0 "Ez a sivár és élettelen világ arról árulkodik, hogy valaha egy egészséges bioszférának adott otthont."
 anomaly.2575.name:0 "Terraformálási jelöltre találtunk"
 anomaly.2575.desc.intro:0 "A részletes letapogatásunk felfedte, hogy a(z) [From.GetName] valamikor a távoli múltban életnek adott otthont. Jelentôs megfagyott vízkészlet található sarkokon, mélyen a [[From.GetPlanetMoon] felszíne alatt. A völgyek hálózata arra utal, hogy valaha ott szabadon folyhatott víz."
 anomaly.2575.desc.1:0 "$anomaly.2575.desc.intro$\n\nA [From.GetPlanetMoon] terraformálása elméletileg lehetséges, azonban nem rendelkezünk azzal a technológiával amivel ezt a monumentális feladatot belátható idôn belül végre is tudnánk hajtani."
 anomaly.2575.desc.2:0 "$anomaly.2575.desc.intro$\n\nA [From.GetPlanetMoon] terraformálásának energiaköltségei ijesztôek, azonban rendelkezünk a technológiával, hogy fokozatosan alkalmassá tegyünk a bolygót az élet fenntartására."
 anomaly.2575.desc.3:0 "$anomaly.2575.desc.intro$\n\nSajnos a §YDyson Sphere§! ebben a rendszerben kiküszöbölte a bolygó helyreállításának lehetôségét."

 utopia.3300.desc:0 "Van itt egy jelenés, mely a Rejtettnek ezen egész szegletét elfoglalja. Találkoztunk már ezzel a szellemmel korábban is, de ez most valami más... valami sokkal erôsebb, sokkal ôsibb\n\nÚgy tûnik még nem figyelt fel a jelenlétünkre. Talán éppen alszik. Talán csak nem érdekeljük.\n\nTalán el kéne mennünk innen."
 utopia.3300.1.a:0 "§GPróbálják meg felvenni a kapcsolatot a jelenéssel§!"
 utopia.3300.1.b:0 "§YPróbálják meg felvenni a kapcsolatot a jelenéssel§!"
 utopia.3300.1.c:0 "§RPróbálják meg felvenni a kapcsolatot a jelenéssel§!"
 utopia.3300.1.d:0 "§G[chosen_one.GetName] fog beszélni a jelenéssel.§!"
 utopia.3301.desc:0 "Ahogy megpróbáljuk megérinteni elménkkel a jelenést, megérezzük az izgatottságát. A figyelme most teljesen felénk irányul. Nem úgy tûnik, mint aki örül a közeledésünknek.\n\nEgy energiahullám csapta meg a telepatáinkat, nagy gyötrelmet okozva nekik, némelyikük az elvesztette az eszméletét is. Nincs más választásunk vissza kell vonulnunk egyelôre a Rejtettnek ebbôl a szegletébôl."
 utopia.3302.desc:0 "Ahogy megpróbáljuk megérinteni elménkkel a jelenést, megérezzük az izgatottságát. A figyelme most teljesen felénk irányul. Nem úgy tûnik, mint aki örül a közeledésünknek.\n\nEgy hatalmas erejû pszionikus energiahullám csapott keresztül rajtunk, elhomályosítva a telepatáink érzékeit. Ahogy visszanyerték az uralmukat érzékeik felett, arra lettek figyelmesek, hogy kevesebben vannak mint korábban. §Y[leader_to_kill.GetName]§! eltûnt, és ahol korábban állt, már csak egy kis apró szakadék pszionikus nyomai találhatók meg. A lény melyet megzavartunk átnyúlt a világunkba és magához ragadta ôt a Rejtettbe. Nem tudjuk mi volt ezzel a célja.\n\nFüggetlenül a lény céljaitól, nem valószínû hogy újra láthatjuk ôt fizikai valójában."
 utopia.3304.desc:0 "Ahogy megpróbáljuk megérinteni elménkkel a jelenést, a telepatáink elméjét hangok kórusa lepte el. Eleinte halk kis suttogások voltak, aztán a hangzavar egyre erôsödött és hangok ezrei mondták ugyanazt. \n\nA hangok úgy mutatkoztak be, hogy ôk az §YÜresség Suttogói§!. Azt állítják, hogy ôk azért vannak, hogy egy halandónak minden tudását titokban elsuttogják egy másiknak és felajánlották, hogy e tudást megosztják velünk...\n\n§YNekünk csak be kell engednünk ôket a tudatunkba.§!\n\nAzt mondják, csekély ár ez a tudásért cserébe. Észre sem fogjuk venni a jelenlétüket.\n\nVan valami sietség a hangjukban."
 utopia.3304.a:0 "§YAdjuk meg az Üresség Suttogóinak amit kívánnak.§!"
 utopia.3305.desc:0 "A jelenés derûs bizalommal köszönt minket. Szavak helyett, inkább látomásokkal, ötletekkel, tervekkel szól hozzánk. A telepatánk elméjébe is beszivárgott, olyan óvatosan és gyengéden, mintha mindig is oda tartozott volna. Szemeik elôtt képek sokasága jelent meg ezután.\n\nA jelenést a §YSzálak Mozgatója! néven ismerik, és különös érdeklôdést mutat a biológiai formánk iránt. Megmutatja nekünk, hogy mennyi féle módon lehet ôket növeszteni, változtatni. Fejlett. Kifejlôdött.\n\n§YHa bár csak a húsunkba vehetnénk.§!\n\nTürelmesen, szeretettel várja a válaszunkat. Mint a dédelgetô apa, ki kedvenc gyermekére vár."
 utopia.3305.a:0 "§YAdjuk meg a Szálak Mozgatójának amit kíván§!"
 utopia.3306.desc:0 "Ahogy összekapcsolódunk a jelenéssel, csillapíthatatlan étvágyat érzünk. Az idô és a szavak vesztegetése nélkül hatol elméinkbe. Ez a §YVilágok Felfalója§! és lakmározni kíván belôlünk.\n\nLegalább is néhányunkból. Nem többet mint amennyit nélkülözni tudunk. Cserébe nagy hatalmat kínál nekünk. Megtanítja nekünk éhségét és haragját, melyeket egy hatalmas erejû pszionikus fegyverbe irányíthatjuk át, mely minden ellenséget képes legyûrni.\n\n§YHa hagyjuk neki, hogy lakmározzon belôlünk.§!\n\nNagyon türelmetlenül várja, hogy belekezdhessen."
 utopia.3306.a:0 "§YAdjuk át a Világok Felfalójának amit kíván.§!"
 utopia.3307.desc:0 "Mielôtt telepatáink elméje elérhetné a jelenést, annak elméje körbefonja az övéket, alkudozva, hízelegve közelít. Ez a §YVágyak Hangszere§! vagyont, hatalmat, elismerést ígér... mindent amire valaha is vágytunk.\n\nAz ár? Az ára igen csekély, alig vennénk észre. Ô csak azt akarja ami számunkra a legjobb. Segíteni akar minket, vezérelni az ambícióinkat és álmainkat.\n\n§YCsak akkor ha befogadjuk a szívünkbe.§!\n\nMagabiztosan érzi, hogy igent mondunk. Hogyan is mondhatnánk nemet?"
 utopia.3307.a:0 "§YAdjuk meg a Vágyak Hangszerének amit kíván.§!"
 utopia.3308.desc:0 "A jelenés már várt minket. Ô a §RVég ciklusa§! és mindig is várt ránk. A telepatáink hirtelen egyszerre szólalnak meg tökéletes kórusban: §R"MÉG NEM JÖTT EL A TE IDÔD."§! Egy rövid kis szünet. §R"DE LEHET HOGY IGEN."§!\n\nTöbbet nem mondanak, de ha az alkut megkötjük - oly sokat fogunk tudni. Mérhetetlen hatalom, tudás és vagyon hever a lábunk elôtt, csak érte kell nyúlnunk.\n\n§RHa elôrébb hozzuk a Véget.§!"
 utopia.3308.a:0 "§RKössék meg az alkut a Vég Ciklusával§!"
 utopia.3310.name:0 "Az alku megköttetett"
 utopia.3320.name:0 "Ciklus Vége: §RElszámolás§!"
 utopia.3320.desc.a:0 "A idônk lejárt. Ötven éven keresztül élvezhettük a §RVég ciklusától§! származó roppant hatalom gyümölcseit. Mindig is tudtuk, hogy ennek az árát meg kell fizetni, de azt gondoltuk hogy el tudjuk majd viselni, vagy találunk rá valami módot, hogy kibújjunk a fizetés alól.\n\nDe nem találtunk és az ár túl magas volt.\n\nMindennel fizetnünk kell. Azonnal, oly gyorsan, hogy senkinek sem volt ideje reagálni rá, a(z) [Root.GetName] eltûnt. Ahol egykor virágzó gyarmatok voltak, most csak halál és pusztulás található. Erôs flottáinkból, melyek büszkén uralták az ûr e szegletét, csak szellemek és roncsok maradtak hátra. A Vég mindent felemésztett. Mindent elnyelt a Rejtett.\n\nBirodalmunk maradékát csupán egy maroknyi számûzött jelenti. §Y[Root.GetRulerName]§! aki elôre látta a végzetünket, elrejtôzött velük egy olyan világon melyet a Vég nem jelölt meg magának.\n\nMintha a birodalmunk egyetlen nap alatt történô összeomlása nem lett volna elég, egy óriási, a Rejtettbôl származó entitás jelent meg a(z) [former_capital.GetName] felett. A népünk pszionikus erejét teljesen magába szippantva hihetetlen erôre tett szert és most a galaxisunkban keres új zsákmányt magának."
 utopia.3320.desc.b:0 "A idônk lejárt.\n\nÖtven éven keresztül élvezhettük a §RVég ciklusától§! származó roppant hatalom gyümölcseit. Mindig is tudtuk, hogy ennek az árát meg kell fizetni, de azt gondoltuk hogy el tudjuk majd viselni, vagy találunk rá valami módot, hogy kibújjunk a fizetés alól.\n\nDe nem találtunk és az ár túl magas volt.\n\nMindennel fizetnünk kell. Azonnal, oly gyorsan, hogy senkinek sem volt ideje reagálni rá, a(z) [Root.GetName] eltûnt. Ahol egykor virágzó gyarmatok voltak, most csak halál és pusztulás található. Erôs flottáinkból, melyek büszkén uralták az ûr e szegletét, csak szellemek és roncsok maradtak hátra. A Vég mindent felemésztett. Mindent elnyelt a Rejtett.\n\nNem mintha a birodalmunk pusztulása elég lett volna, most egy óriási, a Rejtettbôl származó entitás jelent meg a(z) [former_capital.GetName] felett. A népünk pszionikus erejét teljesen magába szippantva hihetetlen erôre tett szert és most a galaxisunkban keres új zsákmányt magának. Legalább nem leszünk tanúi a pusztításnak, melyet mi hívtunk életre."
 utopia.3320.opt.a:0 "Mit tettünk...?"
 utopia.3321.desc.a:0 "Ötven éve tudjuk, hogy a §Y[From.GetName]§! valami bajt hozott a saját fejére. Pont ötven éve az ipari termelésük, a tudósaik hatékonysága megváltozott... a birodalmukban minden megmagyarázhatatlanul nagy fejlôdésnek indult, mintha valami láthatatlan erô segítené ôket.\n\nAzonban kiderült, hogy ez inkább átok volt mint áldás. Ötven éve a(z) §Y[From.GetName]§! feladta a jövôjét, és most meg kell fizetnie érte.\n\nAzonnal, oly gyorsan, hogy senkinek sem volt ideje reagálni rá, a(z) [Root.GetName] eltûnt. Ahol egykor virágzó gyarmatok voltak, most csak halál és pusztulás található. Erôs flottáinkból, melyek büszkén uralták az ûr e szegletét, csak szellemek és roncsok maradtak hátra. Még ha a birodalmunk érintetlen is maradt ebben a katasztrófában, korábban a(z) [From.GetAdj] által uralt világaink is elpusztultak velük együtt.\n\nA(z) [From.GetName] pusztulása után valamiféle hatalmas energialény született a korábbi központjuk felett.\n\nÉhesnek tûnik."
 utopia.3321.desc.b:0 "Ötven éve tudjuk, hogy a §Y[From.GetName]§! valami bajt hozott a saját fejére. Pont ötven éve az ipari termelésük, a tudósaik hatékonysága megváltozott... a birodalmukban minden megmagyarázhatatlanul nagy fejlôdésnek indult, mintha valami láthatatlan erô segítené ôket.\n\nAzonban kiderült, hogy ez inkább átok volt mint áldás. Ötven éve a(z) §Y[From.GetName]§! feladta a jövôjét, és most meg kell fizetnie érte.\n\nAzonnal, oly gyorsan, hogy senkinek sem volt ideje reagálni rá, a(z) [Root.GetName] eltûnt. Ahol egykor virágzó gyarmatok voltak, most csak halál és pusztulás található. Erôs flottáikból, melyek büszkén uralták az ûr egy szegletét, csak szellemek és roncsok maradtak hátra.\n\nA(z) [From.GetName] pusztulása után valamiféle hatalmas energialény született a korábbi központjuk felett.\n\nNem elégedett meg a(z) [From.GetAdj] civilizációjának elpusztításával, most bolygóról-bolygóra járva elpusztít mindent, ami az útjába kerül."
 utopia.3321.opt.a:0 "Mit tettek!?"
 utopia.3324.name:0 "Ciklus Vége: §Rbekebelezve§!"
 utopia.3324.desc:0 "Képtelenek voltunk megállítani azt a szörnyû energiát, mely körbevette a(z) §Y[Root.GetName]§! egészét. A bolygót, rajta mindent és mindenkit, elnyelt a Rejtett."
 utopia.3324.opt.a:0 "Borzasztó!"
 utopia.3331.name:0 "Az Üresség Suttogói: §RHelytállás§!"
 utopia.3331.desc:0 "Ahogy a Suttogók titkai a népünk részévé váltak, rendkívül hasznosak voltak, azonban némelyik igen zavaróan hatott. Ilyen mennyiségû tudással nem mindenki tud megbirkózni. Lakosaink között megnövekedett az elmezavarok száma. Számukra túl bonyolult volt feldolgkozni a Suttogók ajándékát. Meglepetésünkre §Y[leader_target.GetName] [leader_target.GetTitle]§! számára is soknak bizonyult e tudás, és nem tudott megbírkózni vele."
 utopia.3331.opt.a:0 "Szerencsétlen helyzet."
 utopia.3332.name:0 "Az Üresség Suttogói: §Röngyilkosság§!"
 utopia.3332.desc:0 "Ahogy a Suttogók titkai a népünk részévé váltak, rendkívül hasznosak voltak, azonban némelyik igen zavaróan hatott. Ilyen mennyiségû tudással nem mindenki tud megbírkózni, külnösen azok, akik nagy felelôsséggel viseltetnek a népünk felé. §Y[leader_target.GetName] [leader_target.GetTitle]§!, nem tudott megbírkózni a Suttogók ajándékával, ezért véget vetett saját életének."
 utopia.3332.opt.a:0 "Tragédia."
 utopia.3333.name:0 "Az Üresség Suttogói: §Rôrület§!"
 utopia.3333.desc:0 "Amióta beengedtük a Suttogókat az elméinkbe mentális betegségek és megmagyarázhatatlan, erôszakos cselekedetek lettek úrrá a pszionikus képességekkel rendelkezô lakosaink felett. Eleinte kontrollálni tudtuk, de kezdett kicsúszni a kezünkbôl az irányítás. Egy kis erôszakos incidens a(z) §Y[planet_target.GetName]§! felszínén felkeléssé vált. A feszültség és az azt követô erôszak futótûzként terjed a bolygó városaiban, pusztítást és halált hagyva maga után."
 utopia.3333.opt.a:0 "Helyre kell állítanunk a rendet!"
 utopia.3334.name:0 "Az Üresség Suttogói: §Relmebaj§!"
 utopia.3334.desc:0 "Amióta beengedtük a Suttogókat az elméinkbe mentális betegségek és megmagyarázhatatlan, erôszakos cselekedetek lettek úrrá a pszionikus képességekkel rendelkezô lakosaink felett. Eleinte kontrollálni tudtuk, de kezdett kicsúszni a kezünkbôl az irányítás. Egy kis erôszakos incidens a(z) §Y[planet_target.GetName]§! felszínén felkeléssé vált. A feszültség és az azt követô erôszak futótûzként terjed a bolygó városaiban, pusztítást és halált hagyva maga után."
 utopia.3334.opt.a:0 "Rettenetes!"
 utopia.3335.name:0 "Világok Felfalója: §Rétvágy§!"
 utopia.3335.desc:0 "Még egyszer visszatért a Világok Felfalója, hogy követelje a jussát. Felfalt egy egész várost a(z) §Y[planet_target.GetName]§! bolygón. Csak ezen az áron vagyunk képesek fenntartani az egyességünket, azonban ezt a nagy titkot a lakosság elôl el kell rejtenünk. A bolygó maradék lakossága értetlenül és dühösen viszonyul az 'megmagyarázhatatlan eltûnésekrôl' kiadott tájékoztatóhoz. Részletes magyarázatot követelnek a kormánytól."
 utopia.3335.opt.a:0 "Szükséges volt."
 utopia.3336.name:0 "Világok Felfalója: §Rfalánkság§!"
 utopia.3336.desc:0 "Még egyszer visszatért a Világok Felfalója, hogy követelje a jussát. Felfalta a(z) §Y[planet_target.GetName]§! lakosságának nagy részét. Csak ezen az áron vagyunk képesek fenntartani az egyességünket, azonban ezt a nagy titkot a lakosság elôl el kell rejtenünk. A bolygó maradék lakossága értetlenül és dühösen viszonyul az 'megmagyarázhatatlan eltûnésekrôl' kiadott tájékoztatóhoz. Részletes magyarázatot követelnek a kormánytól."
 utopia.3336.opt.a:0 "Szomorú, de elkerülhetetlen."
 utopia.3337.name:0 "Világok Felfalója: §Rmohóság§!"
 utopia.3337.desc:0 "Még egyszer visszatért a Világok Felfalója, hogy követelje a jussát. Nem elégedett meg a lakosok egy részével, felfalta a(z) §Y[planet_target.GetName]§! bolygó egészét, az állatokkal, növényekkel, mindennel együtt. A(z) §Y[planet_target.GetName]§! bolygót egy sûrû pszionikus köd ölelte körbe és a felszínre küldött mentôhajó sem érkezett vissza. A bolygó elvesztése sokkolta a birodalom népeit. A polgárok és a helyi vezetôk egyaránt követelik a kormánytól, hogy találjon magyarázatot a katasztrófára."
 utopia.3337.opt.a:0 "Nagy árat fizettünk érte..."
 utopia.3338.name:0 "Vágyak Hangszere: §Rönállósodás§!"
 utopia.3338.desc:0 "A Hangszer a népünk vágyait erôsen befolyásolta. A(z) §Y[planet_target.GetName]§! lakosai meg vannak gyôzôdve arról, hogy a saját külön kis szokásaik elôrébb valóak az egész társadalmunk szokásainál. A legkülönfélébb politikai irányzatok nyertek teret a gyarmati világon, a politikai helyzet pedig enyhén szólva is követhetetlen."
 utopia.3338.opt.a:0 "De kár."
 utopia.3339.name:0 "Vágyak Hangszere: §Rdeviancia§!"
 utopia.3339.desc:0 "A Hangszer a népünk vágyait erôsen befolyásolta. Egyetlen éjszaka alatt, a birodalmunk teljes lakossága szembefordult a kormánnyal, sôt az ôsi hagyományainkkal, megkérdôjelezve az idôk kezdete óta fennálló szokásainkat és társadalmunk tilalmait. A kormányzat helyzete folyamatosan gyengül, úgy tûnik egy politikailag zavaros idôszak elé nézünk."
 utopia.3339.opt.a:0 "Rettenetes!"
 utopia.3340.name:0 "Vágyak Hangszere: §Rdekadencia§!"
 utopia.3340.desc:0 "A Hangszer a népünk vágyait erôsen befolyásolta. A(z) §Y[planet_target.GetName]§! lakosain valamiféle fogyasztási ôrület lett úrrá. Egyre ritkább és különlegesebb ételek és italok után vágynak, sôt néhány bevásárlónegyedben lázadás-szerû megmozdulások voltak. A helyi vezetôk rákényszerültek, hogy jelentôsen növeljék a farmok és a feldolgozó üzemek termelését, nehogy a bolygón eluralkodjon a káosz."
 utopia.3340.opt.a:0 "Sajnálatos."
 utopia.3341.name:0 "Szálak Mozgatója: §Rmutációk§!"
 utopia.3341.desc:0 "A §YSzálak Mozgatója§! megáldott minket, és közvetlenül képes módosítani a(z) §Y[species_target.GetName]§! faj genetikus kódját. Furcsamód, a gyors és kiszámíthatatlan mutációk megjelenése csak rendkívül csekély reakciót váltottak ki a lakosokból. Úgy tûnik a lakosaink nem nagyon törôdnek a véletlenszerû, kiszámíthatatlan mutációkkal. A mindennapi élet részének tekintik azokat, nem hogy mérgelôdni, de még beszédre sem tartják érdemesnek ôket."
 utopia.3341.opt.a:0 "Lássuk milyen eredményei lesznek..."

 utopia.200.name:0 "Egy új jelenlét a Rejtettben"
 utopia.200.desc.a:0 "A birodalmunkban élô [target_species.GetNamePlural] valamilyen változáson mennek át. Egy gyenge fodrozódásnak indult a pszionikus energia szövetén, de most már egy egészen más szinten vibrál. Mindannyian érezzük, hogy a(z) [target_species.GetNamePlural] a szunnyadó pszionikus képességeik felébredésének a határán járnak.\n\nTalán pont azért, mert ilyen közelségben élnek hozzánk. Talán a Rejtett egyszerûen kiválasztotta ôket. A Telepaták Konklávéjának pszionikus szakértôi figyelmeztetnek bennünket: talán ez az utolsó lehetôségünk, hogy befolyásolhassuk az eseményeket. El tudnánk nyomni a képességeiket, de segíthetünk is nekik feléleszteni azokat. Úgy sem jutnának túl messzire az útmutatásunk nélkül."
 utopia.200.desc.b:0 "A Rejtettben tapasztalható szokatlan aktivitás arra utal, hogy a birodalmunk határain belül egy újabb faj tagjai, a(z) [target_species.GetNamePlural] is kezdenek ráébredni pszionikus képességeikre. Ugyanazon döntés elôtt állunk mint korábban. Elnyomjuk, vagy támogassuk a pszionikus fejlôdésüket.?"
 utopia.200.a:0 "Feltárjuk elôttük a lehetôségeiket."
 utopia.200.a.tooltip:0 "Minden [target_species.GetSpeciesName] egy új, a §Ylátens pszionikus§! jellemzôvel gazdagodik."
 utopia.200.b:0 "Nem érdemlik meg."
 utopia.203.name:0 "Az ébredés"
 utopia.203.desc.a:0 "A Telepaták Konklávéjának irányítása alatt a(z) [target_species.GetNamePlural] mélyebb kapcsolatot épített ki a Rejtettel, mint amire számítottunk, olyan tehetséget mutatva, mintha mindig is birtokában lettek volna e képességnek. \n\nMost azt állítják, hogy készek kiaknázni a teljes pszionikus potenciáljukat. A Konklávé azonban megosztott. Néhányan aggódnak, hogy a változások túl hamar mentek végbe és az elméik ezért instabillá válhat, még a végén a fejükbe száll a dicsôség újonnan szerzett hatalmuktól. Ha most nem csapunk le rájuk talán sosem lesz ilyen esélyünk rá többé."
 utopia.203.desc.b:0 "A(z) [target_species.GetNamePlural] is azt állítják, hogy készek a pszionikus képességeik teljes körû kiaknázására."
 utopia.203.a:0 "Készen állnak."
 utopia.203.a.tooltip:0 "Minden [target_species.GetName] egy új, a §Ypszionikus§! jellemzôvel gazdagodik."
 utopia.203.b:0 "Nem érdemlik meg."
 utopia.203.c:0 "Ez túl veszélyes."
 utopia.204.name:0 "Egy durva ébredés"
 utopia.204.desc.a:0 "A(z) [original_species.GetSpeciesNamePlural] pszionikus képességeinek váratlan felbukkanása meghökkentette a tudósainkat. A vizsgálatok során kimutatták, hogy a változások egybe estek a(z)  [target_country.GetName] határain belül élô testvéreik pszionikus felemelkedésével.\n\nA(z) [target_country.GetName] pszionikus ereje régóta ismert számunkra, azt azonban csak feltételezhetjük, hogy az újdonsült hatalmuk kiterjedt a birodalmunkban élô társaikra is. Nem egészen értjük mi történik."
 utopia.204.desc.b:0 "A(z) [original_species.GetSpeciesNamePlural] pszionikus képességeinek váratlan felbukkanása meghökkentette a tudósainkat. Egy közelebbi vizsgálat során kiderült, hogy telepatikus kapcsolatban vannak egy korábban ismeretlen birodalomban, a(z) [target_country.GetName] határain belül élô testvéreikkel. Rajtuk keresztül már fel tudjuk venni a kapcsolatot. Úgy tûnik az általunk tapasztalt változásoknak az az oka, hogy a(z) [target_country.GetName] területén a(z) [original_species.GetSpeciesNamePlural] nagy része felfedezte magában a pszionikus képességeit."
 utopia.204.a.tooltip:0 "Legfeljebb 4 [original_species.GetSpeciesName] lakos egy új, a §Ylátens pszionikus§! jellemvonással gazdagodott."
 utopia.205.name:0 "Egy váratlan ébredés"
 utopia.205.desc:0 "A(z) [target_species.GetNamePlural] pszionikus ébredése óta az informátoraink jelentették, hogy egyes személyeknél, kik a birodalmunk határaink kívül élnek, szintén megjelentek a szunnyadó pszionikus képességek. A fizikai távolság nem számít a Rejtettben, így közös örökségünk bennük is megtalálható.\n\nEttôl függetlenül túl kevesen vannak ezek a távoli rokonaink ahhoz, hogy önmaguktól a teljes pszionikus megvilágosodás útjára léphessenek valaha is."

 whisperers_madness:0 "Rejtett-Ôrület"
 whisperers_madness_desc:0 "E világ lakossága fellázadt az §YÜresség Suttogói§! által a mi valóságunkba hurcuolt ôrület terjedése miatt."
 whisperers_psychosis:0 "Rejtett-Elmebaj"
 whisperers_psychosis_desc:0 "Ezen a bolygón az §YÜresség Suttogói§! által a mi valóságunkba hurcuolt elmebaj okán eluralkodott az anarchia."
 eater_unhappiness_planet_1:0 "Rejtett-Felemésztett lakosság""
 eater_unhappiness_planet_1_desc:0 "A §YVilágok Felfalója§! elemésztette e bolygó lakosságának egy részét."
 eater_unhappiness_planet_2:0 "$eater_unhappiness_planet$"
 eater_unhappiness_planet_2_desc:0 "$eater_unhappiness_planet_desc$"
 eater_unhappiness_empire:0 "Rejtett-Felemésztett bolygó"
 eater_unhappiness_empire_desc:0 "Egy egész bolygót felemésztett a §YVilágok Felfalója§!. Mohóságának nincs határa."
 instrument_deviance_planet:0 "Rejtett-Deviancia"
 instrument_deviance_planet_desc:0 "A bolygó lakossága elfordul a birodalmi ethosztól, hogy saját céljaikat hajszolhassák. Ez kétség kívül a §YVágyak Hangszerének§ a mûve."
 instrument_deviance_empire:0 "Rejtett-Deviancia"
 instrument_deviance_empire_desc:0 "Az egész birodalmunk lakossága megkérdôjelezi az értékeinket és döntéseinket. Ez kétség kívül a §YVágyak Hangszerének§ a mûve."
 instrument_consumer_goods:0 "Rejtett-Dekadencia"
 instrument_consumer_goods_desc:0 "E bolgyó lakosai dekadens fogyasztási kényszerben szenvednek, a különleges ételek, egzotikus termékek hajszolása lett a legfontosabb számukra. Ez kétség kívül a §YVágyak Hangszerének§ a mûve."

 opinion_doomed_us_all:0 "Eljött a vég"
 absorbed_consciousness_1:0 "Felszívódott öntudat"
 absorbed_consciousness_2:0 "$absorbed_consciousness_1$"
 absorbed_consciousness_3:0 "$absorbed_consciousness_1$"
 absorbed_consciousness_4:0 "$absorbed_consciousness_1$"
 absorbed_consciousness_5:0 "$absorbed_consciousness_1$"

 covenant.tooltip:0 "§YAz árat meg kell fizetni§!\n\n"
 covenant.cycle.tooltip:0 "§RNe tedd ezt.§!\n\n"
 covenant.whisperers.desc:0 "Megtörtént. Bennsôséges kapcsolatot alakítottunk ki az §YÜresség Suttogóival§! és azonnal megkezdték megosztani tudósainkkal és vezetôinkkel saját tudásukat és titkaikat. Tudásukból rengeteg elônyre teszünk szert. Az egyetlen árnyoldala a dolognak a hirtelen jelentkezô mentális instabilitás és öngyilkossági hullám. Néhány világunkon megmagyarázhatatlan gyilkosságokat és támadásokat hajtanak végre az amúgy teljesen épeszû és jómódú egyének. A klinikánk és tébolydáink nehezen birkóznak meg ezen páciensek kedélyváltozásaival."
 covenant.whisperers.option:0 "Semmi olyan, amit ne tartanánk kézbe."
 covenant.eater.desc:0 "Megtörtént. Beengedtük elménkbe a §YVilágok Felfalóját§!, és azonnal érezteti erejét a flottánkon és a hadseregünkön. A katonáink különös vadsággal harcolnak a határainkon a barbárokkal, és a hajóink fegyverei is az ellenségeink halálát kívánják, jobban mint valaha. Kétségtelenül köze van ennek a birodalom szerte tapasztalható eltûnéseknek. Minden gyarmatról, minden városból érkeznek jelentések eltûnésekrôl, de mindez csekély ár nyereségért cserébe. Persze reméljük, hogy nem lesz ennél éhesebb..."
 covenant.eater.option:0 "Remélkük nem."
 covenant.instrument.desc:0 "Megtörtént. Beengedtük a szívünkbe a §YVágyak Hangszerét§!. Nem sokáig kellett várnunk a hatásra: Jelentések érkeztek, hogy új gazdag ásványteléreket találtak a bányáinkban, az üzleti élet pedig virágzik, új és ritka anyagokat fedeztek fel aszteroidákon, olyan helyeken ahol korábban biztosan csak jég és kopár sziklák voltak. Úgy tûnik beköszöntött a birodalmunk aranykora, úgy ahogy a Hangszer megígérte nekünk. De... milyen árat is mondott...?"
 covenant.instrument.option:0 "Biztos nem lehet túl nagy."
 covenant.composer.desc:0 "Megtörtént. Befogadtuk testünkbe a §YSzálak Mozgatóját§!. Nem sokáig kellett várnunk a hatásra: hirtelen megnövekedett a terhességek, így a születések száma is. Kétségtelenül ez a Szálak munkája. Azonban a pozitív hatásai mellett furcsa, új mutációk megjelenését tapasztaljuk. Sokan egy további végtaggal vagy szervvel jönnek a világra... némelyek a saját anatómiájuktól teljesen eltérô, sosem látott formákkal születnek. Szerencsére az ebbôl fakadó kevés halálesetet ellensúlyozza a születések megnövekedett száma, így a népességünk ereje nôttön-nô."
 covenant.composer.option:0 "Helyesen cselekedtünk."
 covenant.cycle.desc:0 "Megtörtént. Egyességet kötöttünk a §RCiklus Végével§!. Ahogy megkötöttük, csak két szót ismételgetett: §R"ÖTVEN ÉV"§!. Aztán csend... csak a gondolataink maradtak velünk, hogy milyen következményekkel is járhat ránk nézve ez a sötét alku."
 covenant.cycle.option:0 "Talán a szellemek kegyelmeznek a lelkünknek."
 covenant_shroud_marked:0 "Rejtett-Jelölt"
 covenant_shroud_marked_desc:0 "Ezt a világot megjelölte a Rejtett.\n\n§RValami nagyon rossz dolog fog itt történni hamarosan.§!"

 covenant_whisperers_in_the_void:0 "Egyezség: Az Üresség Suttogói"
 covenant_whisperers_in_the_void_desc:0 "Egyezséget kötöttünk egy erôs lénnyel a Rejtettbôl, aki saját erejével segít minket.\n\n§YAz árát meg kell fizetni§!"
 covenant_composer_of_strands:0 "Egyezség: A Szálak Mozgatója"
 covenant_composer_of_strands_desc:0 "Egyezséget kötöttünk egy erôs lénnyel a Rejtettbôl, aki saját erejével segít minket.\n\n§YAz árát meg kell fizetni§!"
 covenant_eater_of_worlds:0 "Egyezség: A Világok Felfalója"
 covenant_eater_of_worlds_desc:0 "Egyezséget kötöttünk egy erôs lénnyel a Rejtettbôl, aki saját erejével segít minket.\n\n§YAz árát meg kell fizetni§!"
 covenant_instrument_of_desire:0 "Egyezség: A Vágyak Hangszere"
 covenant_instrument_of_desire_desc:0 "Egyezséget kötöttünk egy erôs lénnyel a Rejtettbôl, aki saját erejével segít minket.\n\n§YAz árát meg kell fizetni§!"
 covenant_end_of_the_cycle:0 "Egyezség: A Ciklus Vége"
 covenant_end_of_the_cycle_desc:0 "Egyességet kötöttünk a Ciklus Végével\n\n§RAz elszámolás elkerülhetetlen.§!"

 utopia.3400.name:0 "Az isteni fejedelem"
 utopia.3400.desc:0 "A(z) §H[chosen_one.GetName]§! néven ismert halhatatlan entitást, aki korábban [chosen_one_species.GetName] volt, de mára már annál sokkal többé vált, [Root.GetName] népes és vallásos tömegei követik. Sokan legfelsôbb istenségként imádják és azt kívánják, hogy a(z) [chosen_one.GetTitle] váljék hatalmas birodalmunk állandó vezérévé, mostan és mindörökké."
 utopia.3400.a:0 "Erôs pszionikus képességei vannak, de hogy isten lenne...? Nem hinném."
 utopia.3400.b:0 "Jöjjön el hát az Ô királysága a mindhatóságig és azon túl is!"
 reject_god_emperor:0 "[chosen_one.GetName] marad (z) [chosen_one.GetTitle]."
 utopia.3401.name:0 "[chosen_one.GetTitle] koronázása: [From.Capital.GetName]"
 utopia.3401.desc:0 "Egy végtelen hatalommal rendelkezô [chosen_one_species.GetName] pszionika vette át §H[From.GetName]§! uralmát! Ezt a halhatatlan lényt, akit a követôi suttogva csak a Kiválasztottnak hívnak, ma reggel [From.Capital.GetName] palotájában fényes ceremónia keretén belül koronáztak meg. A többi csillagközi kormányt hivatalos sajtóközleményben értesítették §H[chosen_one.GetRegnalName] [chosen_one.GetRegnalName]§! örökös uralmáról."
 utopia.3401.a:0 "[chosen_one.GetName]t megérintette a Rejtett."
 utopia.3401.b:0 "Babonás marhaság."
 utopia.3401.c:0 "Ez egy jelentôs fejlemény."

 master_builders_habitats:1 "$ap_voidborn$: Bôvítés"
 master_builders_habitats_desc:0 "Ez a $pc_habitat$ ezzel bôvült: §Y2§! $MOD_PLANET_MAX_DISTRICTS_ADD$."
